<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunConfigurationEditor void resetEditorFrom(com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings.Builder com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings.Builder setArguments(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntNonSharedSettings GruntNonSharedSettings(com.intellij.javascript.nodejs.util.NodePackage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunConfigurationEditor com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings getCurrentSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings com.intellij.openapi.vfs.VirtualFile getGruntfile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunConfiguration void checkRunSettings(com.intellij.openapi.project.Project, com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.426.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntRunSettings java.lang.String getArguments()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.74.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.buildTools.grunt.rc.GruntNonSharedSettings com.intellij.javascript.nodejs.util.NodePackage getGruntCliPackage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.3317.6&quot;"/>
    </annotation>
  </item>
</root>
